Subject: New Reply Received - Arrived damaged - order no. 6142980664
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 10:47:27 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  Arrived damaged - order no. 6142980664  Ticket comment <div dir="auto">This must be some kind of joke! <div dir="auto">I had already told you I'm waiting for the refund as credit in my account.</div>
<div dir="auto"><br></div>
<div dir="auto">I had no choice but to report this to the Ministry of Commerce as you haven't fulfilled your promise for refund within 7 days of return, and I have been very patient with you to no avail.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 7, 2022, 10:50 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shereif,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have been informed that the team has been done for the item. Kindly provide us more details regarding the refund as there is no return for any items in your order 6142980664.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4373600